Subject: [savi] please comment to our new version draft

From: 呆瓜 <[email-masked]>
Date: Wed, 7 Nov 2012 22:04:52 +0800

Dear Fellows:

We just submitted a new version draft named “A General Framework of Source
Address Validation and Traceback for IPv4/IPv6 Transition Scenarios”.

Give then situation of IPv4/IPv6 transition plans are plenty and few
studies have been focus on the IP spoofing issue in transition scenario, we
proposed a component-based general framework to try to solve this problem
by improving SAVI.

Don’t hesitate to give us any feedback if you are free and interest in this
topic.

The linkable address of this draft is:

http://datatracker.ietf.org/doc/draft-xu-savi-transition/?include_text=1

Thanks!

Authors of this draft with

Tsinghua University & China Telecom